Bug 451526 - clamav-0.93.1 is available
clamav-0.93.1 is available
Product: Fedora
Classification: Fedora
Component: clamav (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-06-15 07:07 EDT by FEver
Modified: 2008-07-14 06:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.93.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-14 06:37:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description FEver 2008-06-15 07:07:48 EDT
clamav-0.93.1 is already available. Repo version is 0.93.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at

Don't send any messages to fevapp at o2.pl please.
Comment 1 Fedora Update System 2008-07-13 15:46:18 EDT
clamav-0.93.3-1.fc9 has been submitted as an update for Fedora 9

Note You need to log in before you can comment on or make changes to this bug.